BODY {background:url(http://76.my/Apps/images/background-pattern.jpg) repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#333}

/* Master Frame */
.container{position:relative; height:auto; width:950px; margin-top:0px; margin-left:auto; margin-right:auto; margin-bottom:0px; text-align:right}
a{text-decoration:none; outline:none; color:#00aeef}
a:hover{text-decoration:underline; color:#00aeef} 

/* Header Frame */
.headerBanner{width:950px; height:350px; margin-top:0px}

/* Content Frame */
.phone_frame{position:relative; width:950px; height:337px; margin-left:0px; margin-right:0px; margin-top:20px; margin-bottom:20px}
.ios_qrcode{position:absolute; left:0px; width:165px; height:auto; top:30px; text-align:center;}
.android_qrcode{position:absolute; right:0px; top:30px; width:165px; height: auto; text-align: center}
.apple_phone{ position:absolute; width:302px; height:auto; top:0px; left:165px}
.android_phone{ position:absolute; width:302px; height:auto; top:0px; left:475px}

/* Mid Content Frame */
.mid_content_frame{position:relative; width:950px; height:286px; margin-left:0px; margin-right:0px; margin-top:20px; margin-bottom:20px}
.content_activeproducts{position:absolute; left:0px}
.content_creditcard{position:absolute; left:345px}
.content_sellerfeatures{position:absolute; right:0px}

/* Features Frame */
.slide_frame{position: relative; width:950px; height:450px; margin-left:0px; right:margin-0px; margin-top:20px; margin-bottom:20px}
.buyer_btn{position:absolute; left:40px}
.seller_btn{position:absolute; right:40px}
.features{position:absolute;left:150px}
.features_text{position:relative; width:880px; height:20px; margin-left:10px; margin-right:10px; margin-top:-15px; margin-bottom:20px; text-align:right}
